@font-face {
    font-family: 'Gabriela';
     src: local('Gabriela'), url('http://forumstatic.ru/files/001a/3a/05/90781.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/61171.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'Alice';
     src: local('Alice'), url('http://forumstatic.ru/files/001a/3a/05/48514.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/76775.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'Yeseva One';
     src: local('Yeseva One'), url('http://forumstatic.ru/files/001a/3a/05/96723.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/72710.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'Bradobrei';
     src: local('Bradobrei'), url('http://forumstatic.ru/files/001a/3a/05/70979.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/12353.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'packard-modern';
     src: local('packard-modern'), url('http://forumstatic.ru/files/001a/3a/05/77697.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/24020.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'Sirona';
     src: local('Sirona'), url('http://forumstatic.ru/files/001a/3a/05/21644.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/24908.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'Fowviel';
     src: local('Fowviel'), url('http://forumstatic.ru/files/001a/3a/05/53121.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/40608.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'Oranienbaumt';
     src: local('Oranienbaumt'), url('http://forumstatic.ru/files/001a/3a/05/76448.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/86073.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'Montresor';
     src: local('Montresor'), url('http://forumstatic.ru/files/001a/3a/05/42413.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/20694.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'Kurale';
     src: local('Kurale'), url('http://forumstatic.ru/files/001a/3a/05/16745.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/47489.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'PT Sans';
     src: local('PT Sans'), url('http://forumstatic.ru/files/001a/3a/05/34531.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/99158.woff') format('woff');
    font-style: normal;}


@font-face {
    font-family: 'Playfair Display';
     src: local('Playfair Display'), url('http://forumstatic.ru/files/001a/3a/05/30494.woff2') format('woff2'), url('http://forumstatic.ru/files/001a/3a/05/41280.woff') format('woff');
    font-style: normal;}